@charset "UTF-8";

/* -----------------------------------------------
FileName:base.css
----------------------------------------------- */

*{
	margin:0;
	padding:0;
}

html {
	height: 100%;
}

body{
	color:#fff;
	background: url('../images/bg_body.gif') repeat-x 0 0 #777DD7;
	height: 100%;
	font-family:"MS PGothic",sans-serif;
	text-align:center;
}

img{
	border:none;
}

li{
	list-style:none;
}

/* definition_link */
a:link{
	color:#9cf;
	text-decoration:underline;
}

a:visited{
	color:#9cf;
	text-decoration:underline;
}

a:hover{
	color:#f00;
	text-decoration:none;
}

a:active{
	color:#f00;
	text-decoration:none;
}

